.allinone_carousel {
	POSITION: relative
}
.allinone_carousel img {

	
}
.allinone_carousel_list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.allinone_carousel .contentHolder {
	POSITION: relative; OVERFLOW: hidden
}
.mycanvas {
	Z-INDEX: 1000; POSITION: absolute; TOP: 8px; RIGHT: 10px
}
.myloader {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 37px; BACKGROUND: url(skins/loader.gif); HEIGHT: 37px; TOP: 49%; LEFT: 49%
}
.charming.allinone_carousel .contentHolderUnit {
	POSITION: absolute; WIDTH: 500px; BACKGROUND: url(skins/charming/empty.gif); HEIGHT: 327px; OVERFLOW: hidden; CURSOR: pointer;
	border: 10px solid #FFFFFF;	
-webkit-box-shadow: #666 1px 3px 4px;
-moz-box-shadow: #666 1px 3px 4px;
box-shadow: #666 1px 3px 4px;
behavior: url(css/PIE.htc);
}
.charming.allinone_carousel .elementTitle {
	POSITION: absolute; TEXT-ALIGN: center; TEXT-TRANSFORM: capitalize; WIDTH: 100%; FONT: bold 22px/30px "Droid Sans", Verdana, Helvetica, sans-serif; COLOR: #ffffff; TOP: 40px; LEFT: 0px
}
.charming.allinone_carousel .playOver {
	Z-INDEX: 200; POSITION: absolute; WIDTH: 73px; DISPLAY: none; BACKGROUND: url(skins/charming/play_overOFF.png) no-repeat 0px 0px; HEIGHT: 73px; CURSOR: pointer
}
.charming.allinone_carousel .playOver:hover {
	Z-INDEX: 200; DISPLAY: none; BACKGROUND: url(skins/charming/play_overON.png) no-repeat 0px 0px; CURSOR: pointer
}
.charming.allinone_carousel .bannerControls {
	Z-INDEX: 101; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.charming.allinone_carousel .leftNav {
	POSITION: absolute; WIDTH: 47px; BACKGROUND: url(skins/charming/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 47px; CURSOR: pointer; LEFT: 5px
}
.charming.allinone_carousel .leftNav:hover {
	BACKGROUND: url(skins/charming/leftNavON.png) no-repeat 0px 0px
}
.charming.allinone_carousel .rightNav {
	POSITION: absolute; WIDTH: 47px; BACKGROUND: url(skins/charming/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 47px; CURSOR: pointer; RIGHT: 5px
}
.charming.allinone_carousel .rightNav:hover {
	BACKGROUND: url(skins/charming/rightNavON.png) no-repeat 0px 0px
}
.charming.allinone_carousel .bottomNav {
	Z-INDEX: 140; POSITION: absolute; PADDING-LEFT: 9px; WIDTH: 0px; HEIGHT: 35px
}
.charming.allinone_carousel .bottomNavButtonOFF {
	PADDING-LEFT: 9px; WIDTH: 19px; DISPLAY: block; BACKGROUND: url(skins/charming/bottomNavOFF.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 19px; CURSOR: pointer
}
.charming.allinone_carousel .bottomNavButtonON {
	PADDING-LEFT: 9px; WIDTH: 19px; DISPLAY: block; BACKGROUND: url(skins/charming/bottomNavON.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 19px; CURSOR: pointer
}
.charming.allinone_carousel .bottomNavLeft {
	Z-INDEX: 140; POSITION: absolute; DISPLAY: none
}
.charming.allinone_carousel .bottomNavRight {
	Z-INDEX: 140; POSITION: absolute; DISPLAY: none
}
.charming.allinone_carousel .bottomOverThumb {
	POSITION: absolute; WIDTH: 88px; BOTTOM: 27px; BACKGROUND: url(skins/charming/bottomOverThumbBg.png) no-repeat 23px bottom; HEIGHT: 106px; MARGIN-LEFT: -25px; xleft: 0px
}
.charming.allinone_carousel .bottomOverThumb IMG {
	BORDER-BOTTOM: #22032e 4px solid; BORDER-LEFT: #22032e 4px solid; BORDER-TOP: #22032e 4px solid; BORDER-RIGHT: #22032e 4px solid
}
.sweet.allinone_carousel .contentHolderUnit {
	POSITION: absolute; WIDTH: 520px; BACKGROUND: url(skins/sweet/empty.gif); HEIGHT: 385px; OVERFLOW: hidden; CURSOR: pointer
}
.sweet.allinone_carousel .elementTitle {
	POSITION: absolute; TEXT-ALIGN: center; TEXT-TRANSFORM: capitalize; WIDTH: 100%; FONT: bold 22px/30px "Droid Sans", Verdana, Helvetica, sans-serif; COLOR: #ffffff; TOP: 15px; LEFT: 0px
}
.sweet.allinone_carousel .playOver {
	Z-INDEX: 200; POSITION: absolute; WIDTH: 100px; DISPLAY: none; BACKGROUND: url(skins/sweet/play_overON.png) no-repeat 0px 0px; HEIGHT: 70px; CURSOR: pointer
}
.sweet.allinone_carousel .playOver:hover {
	Z-INDEX: 200; DISPLAY: none; BACKGROUND: url(skins/sweet/play_overOFF.png) no-repeat 0px 0px; CURSOR: pointer
}
.sweet.allinone_carousel .bannerControls {
	Z-INDEX: 101; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.sweet.allinone_carousel .leftNav {
	POSITION: absolute; WIDTH: 110px; BACKGROUND: url(skins/sweet/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 157px; CURSOR: pointer; LEFT: -5px
}
.sweet.allinone_carousel .leftNav:hover {
	BACKGROUND: url(skins/sweet/leftNavON.png) no-repeat 0px 0px
}
.sweet.allinone_carousel .rightNav {
	POSITION: absolute; WIDTH: 110px; BACKGROUND: url(skins/sweet/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 157px; CURSOR: pointer; RIGHT: -5px
}
.sweet.allinone_carousel .rightNav:hover {
	BACKGROUND: url(skins/sweet/rightNavON.png) no-repeat 0px 0px
}
.sweet.allinone_carousel .bottomNav {
	Z-INDEX: 140; POSITION: absolute; PADDING-LEFT: 9px; WIDTH: 0px; HEIGHT: 35px
}
.sweet.allinone_carousel .bottomNavButtonOFF {
	PADDING-LEFT: 9px; WIDTH: 11px; DISPLAY: block; BACKGROUND: url(skins/sweet/bottomNavOFF.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 11px; CURSOR: pointer
}
.sweet.allinone_carousel .bottomNavButtonON {
	PADDING-LEFT: 9px; WIDTH: 11px; DISPLAY: block; BACKGROUND: url(skins/sweet/bottomNavON.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 11px; CURSOR: pointer
}
.sweet.allinone_carousel .bottomNavLeft {
	Z-INDEX: 140; POSITION: absolute; WIDTH: 63px; BOTTOM: -10px; HEIGHT: 35px
}
.sweet.allinone_carousel .bottomNavRight {
	Z-INDEX: 140; POSITION: absolute; WIDTH: 63px; BOTTOM: -10px; HEIGHT: 35px
}
.sweet.allinone_carousel .bottomOverThumb {
	POSITION: absolute; WIDTH: 88px; BOTTOM: 27px; BACKGROUND: url(skins/sweet/bottomOverThumbBg.png) no-repeat 23px bottom; HEIGHT: 106px; MARGIN-LEFT: -25px
}
.sweet.allinone_carousel .bottomOverThumb IMG {
	BORDER-BOTTOM: #ffffff 4px solid; BORDER-LEFT: #ffffff 4px solid; BORDER-TOP: #ffffff 4px solid; BORDER-RIGHT: #ffffff 4px solid
}
.powerful.allinone_carousel .contentHolderUnit {
	POSITION: absolute; WIDTH: 326px; BACKGROUND: url(skins/powerful/empty.gif); HEIGHT: 329px; OVERFLOW: hidden; CURSOR: pointer
}
.powerful.allinone_carousel .elementTitle {
	POSITION: absolute; TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase; WIDTH: 100%; FONT: bold 16px/25px "Droid Sans", Verdana, Helvetica, sans-serif; COLOR: #ffffff; TOP: 370px; LEFT: 0px
}
.powerful.allinone_carousel .playOver {
	Z-INDEX: 200; POSITION: absolute; WIDTH: 100px; DISPLAY: none; BACKGROUND: url(skins/powerful/play_over.png) no-repeat 0px 0px; HEIGHT: 100px; CURSOR: pointer
}
.powerful.allinone_carousel .playOver:hover {
	Z-INDEX: 200; DISPLAY: none; BACKGROUND: url(skins/powerful/play_over2.png) no-repeat 0px 0px; CURSOR: pointer
}
.text {
	POSITION: absolute; TEXT-ALIGN: center; TEXT-TRANSFORM: none; WIDTH: 100%; COLOR: #ffffff; FONT-WEIGHT: normal; LEFT: 0px
}
.powerful.allinone_carousel .bannerControls {
	Z-INDEX: 101; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.powerful.allinone_carousel .leftNav {
	POSITION: absolute; WIDTH: 110px; BACKGROUND: url(skins/powerful/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 157px; CURSOR: pointer; LEFT: -23px
}
.powerful.allinone_carousel .leftNav:hover {
	BACKGROUND: url(skins/powerful/leftNavON.png) no-repeat 0px 0px
}
.powerful.allinone_carousel .rightNav {
	POSITION: absolute; WIDTH: 110px; BACKGROUND: url(skins/powerful/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 157px; CURSOR: pointer; RIGHT: -23px
}
.powerful.allinone_carousel .rightNav:hover {
	BACKGROUND: url(skins/powerful/rightNavON.png) no-repeat 0px 0px
}
.powerful.allinone_carousel .bottomNav {
	Z-INDEX: 140; POSITION: absolute; PADDING-LEFT: 9px; WIDTH: 0px; HEIGHT: 35px; MARGIN-LEFT: -3px
}
.powerful.allinone_carousel .bottomNavButtonOFF {
	PADDING-LEFT: 9px; WIDTH: 13px; DISPLAY: block; BACKGROUND: url(skins/powerful/bottomNavOFF.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 13px; CURSOR: pointer
}
.powerful.allinone_carousel .bottomNavButtonON {
	PADDING-LEFT: 9px; WIDTH: 13px; DISPLAY: block; BACKGROUND: url(skins/powerful/bottomNavON.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 13px; CURSOR: pointer
}
.powerful.allinone_carousel .bottomNavLeft {
	Z-INDEX: 140; POSITION: absolute; WIDTH: 0px; BOTTOM: -10px; HEIGHT: 35px
}
.powerful.allinone_carousel .bottomNavRight {
	Z-INDEX: 140; POSITION: absolute; WIDTH: 0px; BOTTOM: -10px; HEIGHT: 35px
}
.powerful.allinone_carousel .bottomOverThumb {
	POSITION: absolute; WIDTH: 88px; BOTTOM: 27px; BACKGROUND: url(skins/powerful/bottomOverThumbBg.png) no-repeat 23px bottom; HEIGHT: 106px; MARGIN-LEFT: -25px
}
.powerful.allinone_carousel .bottomOverThumb IMG {
	BORDER-BOTTOM: #ffffff 4px solid; BORDER-LEFT: #ffffff 4px solid; BORDER-TOP: #ffffff 4px solid; BORDER-RIGHT: #ffffff 4px solid
}
.hideElement {
	DISPLAY: none
}
